# Uses of Enum Class
org.snpsift.lang.expression.FieldConstant.FieldConstantNames

Packages that use FieldConstant.FieldConstantNames
Package
Description
org.snpsift.lang.expression

## Uses of FieldConstant.FieldConstantNames in org.snpsift.lang.expression

Methods in org.snpsift.lang.expression that return FieldConstant.FieldConstantNames
Modifier and Type
Method
Description
`static FieldConstant.FieldConstantNames`
FieldConstant.FieldConstantNames.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static FieldConstant.FieldConstantNames[]`
FieldConstant.FieldConstantNames.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.